html,body{
	margin: 0px;
	padding: 0px;
	min-height: 100%;
}
body {
	line-height: 1.6;
	color: #333;
	background: url('./images/bg_3.jpg') no-repeat white fixed center;
	font-family: "Trebuchet MS",Calibri,"Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-size: 13px;
}

h1 {
	color: #333333;
	font-size: 35px;
	line-height: 40px;
}

h2{
	font-size: 26px;
}
ul.errors{
	width:440px;
	margin-left:0px;
	font-weight: bold;
	color:#cc1141;
	font-size: 16px;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 3em auto 1em auto;
	width: 90%;
	text-align: center;
}

a{
	color:#cc1141;
}
.content{
	min-height: 400px;
}
.content a:hover{
	color:#339900;
}

.content a.selected{
	color:#339900;
}

.footer a:hover{
	color: #000000;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clear{
	clear: both;
}

.green{
	color:#339900;
}

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

.content
{
	width: 960px;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding-top:105px;
	position: relative;
}

.content .page{
	width: 910px;
	min-height: 650px;
	margin-top: 50px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-size: 14px;
}

.logokk{
	width: 220px;
	height: 105px;
	background:url('./images/logokk.png') 0px 3px;
	display: block;
	float: left;
}

.logokk2{
	width: 290px;
	height: 105px;
	background:url('./images/logokk3.png') 0px 5px;
	display: block;
	float: left;
}
.genre-list-wrapper
{
	clear: both;
	text-align: center;
	margin:0px 0px 0px 0px;
}

.take-benefits .top-genre-list{
    	margin: 20px auto 0 -10px;
}

.top-genre-list{
	display: inline-block;
	margin: 20px auto 0 auto;
	list-style: none;
	text-align: center;
/*	border: 1px solid white;*/
	padding: 0px;
}

.top-genre-list li{
	float: left;
	margin: 0px 10px;
	border-right: 1px solid #cc1141;
	margin: 0px;
	padding: 0px 10px;
	float: left;
	line-height: 20px;
	height: 20px;
	text-align: left;
}

.top-genre-list li.first,
.top-genre-list li.last{
	border-right: none;
}

.top-genre-list li.first{
	text-shadow: 1px 1px #ffffff;
}

.genre-list{
	padding: 0px;
	margin: 20px 0 20px 0;
	display: inline-block;
	background: #f0f2f0;
}

.take-benefits .genre-list{
	margin: 20px 10px 10px 10px;
}

.genre-list li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}

.genre-list li:hover>a{
	color:#339900;
}

.genre-list li.first{
	border-right: none;
}
.genre-list li.more{
	cursor: pointer;
	border:none;
	background: url('./images/roldown.gif') no-repeat right center;
	position: relative;
	border:1px solid #f0f2f0;
	position: relative;
}

.take-benefits a.link{
    display: block;
    width: 230px;
    height: 240px;
    position: absolute;
    left: 0px;
    top:0px;
}

.take-benefits .genre-list li.more{
	background: url('./images/roldown.gif') no-repeat right center;
}

.genre-list li.more>a
{
	padding: 0px 39px 0px 19px;
	line-height: 37px;
	height: 37px;
	display: inline-block;
}

.take-benefits .genre-list li.more>a
{
	padding: 0px 30px 0px 15px;
}
.genre-list>li:hover{
	background: url('./images/rolup.gif') #ffffff no-repeat right center;
	border:1px solid #c9cbd0;
	border-bottom: 1px solid #ffffff;
}

.take-benefits .genre-list>li:hover{
	background: url('./images/rolup.gif') #ffffff no-repeat right center;
}

.genre-list>li:hover .after{
	content: " ";
	display: block;
	width: 5px;
	height: 38px;
	background: #9ea1a6;
	position: absolute;
	top:-1px;
	right: -5px;
	z-index: 5000 !important;
}

.genre-list>li:hover .before{
	content: " ";
	display: block;
	width: 100%;
	height: 5px;
	background: #ffffff;
	position: absolute;
	bottom:-3px;
	left: 0px;
	z-index: 5000 !important;
}

.genre-list div.inner{
	margin-top: 0px;
	margin-left: -1px;
	position: absolute;
	background: #ffffff;
	border: 1px solid #c9cbd0;
	padding-top: 20px;
	padding-bottom: 10px;
	display: none;
	z-index: 100;
	text-align: left;
}

.genre-list div.inner div{
	width: 100%;
	height: 100%;
	position: absolute;
	left: -1px;
	top:-1px;
	padding-top: 2px;
	padding-left: 2px;
	border-right: 5px solid #9ea1a6;
	border-bottom: 5px solid #9ea1a6;
	z-index: -50;
}

.genre-list li:hover div.inner{
	display: block;
}

div.inner.size1{
	width: 185px;
}

div.inner.size2{
	width: 370px;
}

div.inner.size3{
	width: 555px;
}

div.inner.size4{
	width: 740px;
}

div.inner.size5{
	width: 925px;
}

.take-benefits div.genre4{
	left:-240px;
}
div.genre4{
	left:-237px;
}

.take-benefits div.genre5{
	left:-21px;
}
div.genre5{
	left:-31px;
}

.take-benefits div.genre6{
	left:-170px;
}
div.genre6{
	left:-193px;
}

.genre-list ul{
	padding: 0px;
	margin: 0px 0px 0px 18px;
	padding: 0px;
	float: left;
	display: inline-block;
}

.take-benefits .genre-list ul {
	margin: 0px 0px 0px 14px;
}
.genre-list ul li{
	width: 166px;
	border: none;
	line-height: 30px;
	padding: 0px 0px 10px 0px;
	float: none;
	overflow: hidden;
}

.genre-list ul li:hover{
	border-bottom: none;
	background: none;
}

.genre-close{
	width: 21px;
	height: 21px;
	display: block;
	background: url('./images/buttonclose.png');
	position: absolute;
	right: -10px;
	top:-10px;
	z-index: 2000;
	cursor: pointer;
}

.book-wrapper{
	background: #f1f2ee;
	width: 262px;
	height: 147px;
	display: block;
	float: left;
	margin-left:23px;
	margin-bottom: 23px;
	padding:14px;
	position: relative;
}

.book-wrapper img{
	margin-right: 14px;
	margin-bottom: 14px;
}

.book-wrapper a.author{
	text-decoration: none !important;
	position: absolute;
}

.book-wrapper h3{
	margin-top:0px;
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 20px;
}

.book-wrapper a.button-basket{
	width: 150px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	display: block;
	color:#ffffff;
	text-decoration: none;
	background: url('./images/bgaddcart.png');
	position: absolute;
	right: 17px;
	bottom: 9px;
	font-size: 16px;
}

.book-wrapper a.button-basket:hover{
	background: url('./images/bgaddcarthover.png');
}

.book-wrapper span.onstock,
.book-detail span.onstock{
	height: 14px;
	line-height: 14px;
	padding-left: 20px;
	display: inline-block;
	color:#339900;
	text-decoration: none;
	background: url('./images/check.png') left no-repeat;
	position: absolute;
	left: 17px;
	bottom: 5px;
}
.book-detail span.onstock {
	top:10px !important;
	left:58px !important;
}
.book-wrapper span.price,
.book-detail span.after{
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	left: 125px;
	bottom: 53px;
}

.book-detail span.after {
	left: 10px !important;
	bottom: 60px !important;
}

.book-wrapper span.oldprice,
.book-detail span.before{
	font-size: 15px;
	position: absolute;
	color:#999999;
	text-decoration: line-through;
	right: 18px;
	bottom: 55px;
}

.book-detail span.before {
	right: 15px !important;
	bottom: 64px !important;
}

.cart-selection
{
	margin-top: 30px;
	height: 155px;
	background: url('./images/cartselection.png') no-repeat center;
	text-align: center;
	padding-top: 20px;
	font-size: 18px;
}
.more-books{
	font-size: 18px;
	text-align: center;
}

.cart-selection p.title{
	font-weight: bold;
}

.randombooks
{
	padding-left: 125px;
}

.paginator {
	clear: both;
	padding: 20px 0px;
	position: relative;
}
.paginator .selected
{
	font-weight: bold;
}
.paginator ul {
	margin: 0px 10px;
	padding: 0px;
}
.paginator ul li{
	float: left;
	list-style: none;
	padding: 0px 10px;
	border-right: 1px solid #f1f2ee;
}

.paginator ul li.first,
.paginator ul li.last
{
	border-right: none;
}
.paginator ul.per-page{
	float: left;
}

.paginator ul.pages{
	float: right;
}

.paginator .button-grey{
	width: 210px;
	height: 45px;
	background: url('./images/button-grey.png');
	display: block;
	text-align: center;
	color:#000000;
	line-height: 45px;
	overflow: hidden;
	position: absolute;
	left:380px;
	top:7px;
	cursor: pointer;
}
.paginator .button-grey:hover {
	color: #ffffff;
}
.modal-window{
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	background:url('./images/bgtransparentblack.png');
	display: none;
	z-index: 2000;
}
.modal-window.show{
	display: block;
}
.modal-header-wrapper{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.modal-header{
	width: 100%;
	height: 105px;
	background: url('./images/bg_header.png') #cc1141 fixed center top;
	border-bottom: 5px solid #a30111;
	position: fixed;
	z-index: 2500;
}

.modal-header .basket-book{
	width: 180px;
	height: 100px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 7px;
	padding-right: 14px;
	padding-top: 5px;
	background: url('./images/bgbasketbook.png');
}
.basket-book img{
	max-width: 70px;
}
.content .basket-book{
	width: 180px;
	height: 100px;
	float: left;
	overflow: visible !important;
	position: relative;
	margin-right: 14px;
	padding-right: 14px;
	padding-top: 5px;
	background: #f1f2ee;
}

.modal-header .basket-book img {
	margin-right: 5px;
	margin-top: -5px;
}

.basket-book span.default{
	line-height: 97px;
	width: 194px;
	text-align: center;
	display: inline-block;
}

.basket-book span.price{
	position: absolute;
	bottom: 0px;
	left:85px;
	width: 90px;
	text-align: center;
	display: inline-block;
	font-size: 17px;
	color: #333333;
}

.basket-book a.remove-book{
	position: absolute;
	top:0px;
	right: 2px;
	width: 21px;
	height: 21px;
	display: block;
	background: url('./images/buttonclose.png');
}

.content a.remove-book{
	right: -5px;
	top:-5px;
}

.button-order{
	width: 130px;
	height: 55px;
	position: absolute;
	right: 0px;
	top:22px;
	background: url('./images/buttonorder.png');
	display: inline-block;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}

.modal-content {
	width: 907px;
	background: #ffffff;
	height: 75%;
	position: absolute;
	left:50%;
	margin-left:-454px;
	bottom: 5%;
	z-index: 1000;
}

.modal-close{
	width: 21px;
	height: 21px;
	display: block;
	background: url('./images/buttonclose.png');
	position: absolute;
	right: -10px;
	top:-10px;
	z-index: 2000;
	cursor: pointer;
}

.modal-close-inline{
	text-decoration: underline;
	cursor: pointer;
	font-size: 18px;
}

.order-books{
	padding-left: 185px;
	margin-top: 50px;
	margin-bottom: 40px;
}

.order-books img{
	margin-top:-5px;
	margin-right: 5px;
}

.order-books .basket-book span.price{
	bottom:5px !important;
}

p.disclaimer{
	margin-top: 20px;
	font-size: 14px;
}

table.order span,
span.mandatory{
	color: #cc1141;
	margin-right: 10px;
	font-size: 20px;
}

table.order p{
	font-size: 16px;
}

table.order{
	margin: 32px 0px 40px 46px;
}

table.order tr td{
	border-bottom: 25px solid white;
}

table.order tr th{
	line-height: 45px;
	font-size: 16px;
	text-align: right;
}
.styled-select{
	width: 300px;
	height: 45px;
	line-height: 45px;
	display: inline-block;
	text-align: left;
}

.styled-select.long,
.styled-select.long select{
	width: 450px;
}
.styled-select select{
	width: 300px;
}
.input-text{
	width: 300px;
	height: 45px;
	line-height: 45px;
	background: #f1f2ee;
	border:none;
	font-size: 16px;
	padding: 0px 0px 0px 5px;
}

.input-text.street{
	width: 195px;
}

.input-text.street_number{
	width: 45px;
}

.membership-benefits{
	width: 343px;
	height: 720px;
	display: block;
	border:4px solid #f1f2ee;
	position: absolute;
	right: 52px;
	top:2px
}
.membership-benefits h2{
	margin: 20px 0px 20px 20px;
	padding: 0px;
}
.membership-benefits ul{
	list-style: none;
	margin: 0px 0px 0px 25px;
	padding: 0px;
}

.membership-benefits ul li{
	font-size: 16px;
	height: 73px;
	padding-left: 100px;
	padding-top: 10px;
	margin-bottom: 15px;
}

.membership-benefits ul li.benefit1{
	background: url('./images/benefit1.png') no-repeat;
	background-size: 73px 73px;
}

.membership-benefits ul li.benefit2{
	background: url('./images/benefit2.png') no-repeat;
	background-size: 73px 73px;
}

.membership-benefits ul li.benefit3{
	background: url('./images/benefit3.png') no-repeat;
	background-size: 73px 73px;
}

.membership-benefits ul li.benefit4{
	background: url('./images/benefit4.png') no-repeat;
	background-size: 73px 73px;
}

.membership-benefits ul li.benefit5{
	background: url('./images/benefit5.png') no-repeat;
	background-size: 73px 73px;
}

.membership-benefits ul li.benefit6{
	background: url('./images/benefit6.png') no-repeat;
	background-size: 73px 73px;
}

.delivery-options{
	margin-left: 26px;
	width: 900px;
	padding-bottom: 60px;
	font-size: 16px;
	background: url("./images/downarrow.gif") #f1f2ee no-repeat bottom;
}

.delivery-options h2
{
	padding: 15px 0px 10px 20px;
	margin: 0px;
}

.delivery-options label{
	margin-left: 20px;
	display: inline-block;
}

.delivery-options label span.methods{
	margin-left: 20px;
	width: 820px;
	display: inline-block;
	position: relative;
	line-height: 55px;
	cursor: pointer;
}

.delivery-options label span.methods.collection{
	line-height: 35px;
}

.delivery-options label span.methods.collection {
	font-size: 14px;
}

.delivery-options label span.price{
	position: absolute;
	left:530px;
	color: #666666;
}

.delivery-options label span.info{
	font-size: 12px;
	color: #cc1141;
	padding-left: 10px;
}

.delivery-options label span.methods.collection span.price{
	display: none;
}

.delivery-options label span.method1{
	background:url('./images/logo1.png') no-repeat right;
}

.delivery-options label span.method2{
	background:url('./images/logo2.png') no-repeat right;
}

.delivery-options label span.method3{
	background:url('./images/logo3.png') no-repeat right;
}

.delivery-options label span.method4{
	background:url('./images/logo4.png') no-repeat 655px 6px;
}

.delivery-options label span.paymentmethod_c{
	background:url('./images/logo12.png') no-repeat 655px 10px;
}

.delivery-options label span.paymentmethod_collection{
	background:url('./images/payments/payu.png') no-repeat 655px 10px;
}

.delivery-options label span.paymentmethod_cs{
	background:url('./images/payments/paymentmethod_cs.png') no-repeat 320px 10px;
	background-size: 50px;
}

.delivery-options label span.paymentmethod_mp{
	background:url('./images/payments/paymentmethod_mp.png') no-repeat 320px 10px;
	background-size: 50px;
}

.delivery-options label span.paymentmethod_kb{
	background:url('./images/payments/paymentmethod_kb.png') no-repeat 320px 10px;
	background-size: 50px;
}

.delivery-options label span.paymentmethod_rf{
	background:url('./images/payments/paymentmethod_rf.png') no-repeat 320px 10px;
	background-size: 50px;
}

.delivery-options label span.paymentmethod_pg{
	background:url('./images/payments/paymentmethod_pg.png') no-repeat 320px 10px;
	background-size: 50px;
}

.delivery-options label span.paymentmethod_cb{
	background:url('./images/payments/paymentmethod_cb.png') no-repeat 320px 10px;
	background-size: 30px;
}

.delivery-options label span.paymentmethod_pv{
	background:url('./images/payments/paymentmethod_pv.png') no-repeat 320px 15px;
	background-size: 70px;
}

.delivery-options label span.paymentmethod_pf{
	background:url('./images/payments/paymentmethod_pf.png') no-repeat 320px 10px;
	background-size: 30px;
}

.delivery-options label span.paymentmethod_era{
	background:url('./images/payments/paymentmethod_era.png') no-repeat 320px 5px;
	background-size: 30px;

}

#snippet--payment .collection label:nth-child(n+5):nth-child(-n+22) {
  margin-left: 60px;
}

#snippet--payment .collection label:nth-child(n+5):nth-child(-n+22) span {
  width: 760px;
}

.delivery-options.summary{
	font-size: 18px;
}

.delivery-options.summary table{
	width: 860px;
	margin-left:20px;
	font-weight: bold;
}

.delivery-options.summary table tr td{
	border-bottom: 1px solid #d0d0d0;
	line-height: 50px;
}

.delivery-options.summary table tr.no-border td{
	border-bottom: none;
}

.delivery-options.summary table h2{
	margin-left:0px;
	padding-left: 0px;
}

.delivery-options.summary table span{
	font-weight: normal;
	color: #737373;
}

.delivery-options .total-save{
	font-size: 16px;
	color:#666666;
}

.delivery-options .hidden
{
    display: none;
}

.delivery-options .collected
{
    padding-left: 50px;
}

.delivery-options .method_cs,
.delivery-options .method_mp,
.delivery-options .method_kb,
.delivery-options .method_rf,
.delivery-options .method_pg,
.delivery-options .method_cb,
.delivery-options .method_pv,
.delivery-options .method_pf,
.delivery-options .method_era
{
    margin-left:60px;
}

.delivery-options .method_cs span.methods,
.delivery-options .method_mp span.methods,
.delivery-options .method_kb span.methods,
.delivery-options .method_rf span.methods,
.delivery-options .method_pg span.methods,
.delivery-options .method_cb span.methods,
.delivery-options .method_pv span.methods,
.delivery-options .method_pf span.methods,
.delivery-options .method_era span.methods
{
    width:740px;
}

.order-submit{
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	width: 400px;
	margin-left: auto;
	margin-right:auto;
	padding-bottom: 20px;
}

.order-submit .submit-button{
	margin-left: auto;
	margin-right:auto;
	margin-top: 20px;
	font-size: 20px;
	line-height: 35px !important;
}

.zasilkovna-selector{
	text-align: center;
	font-size: 14px;
	padding-bottom: 40px;
}

.zasilkovna-selector .styled-select{
	margin-right: 20px;
}

.zasilkovna-selector table.detail{
	width: 550px;
	margin-top:20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}

.zasilkovna-selector table.detail td{
	width: 50%;
	vertical-align: top;
	text-align: left;
}

.take-benefits{
	border:4px solid #f1f2ee;
	width: 885px;
	height: 240px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	clear: both;
	/* background: url('./images/catalog.png') no-repeat -113px -90px;*/
}

h1.hp{
	text-align: center;
	line-height: 45px;
	margin: 50px 0px 0px 0px;
}

h2.hp{
	text-align: center;
	color: #333333;
    clear: both;
	margin: 40px 0;
}

h2.hp.best{
	margin: 40px 0px;
}

.how-to-left{
	width: 530px;
}

.how-to-right{
	margin: 0 auto;
	width: 530px;
	text-align: center;
}

.how-to-right img{
    margin-left:20px;
}

.how-to-right .large-button.continue{
    display: inline-block;
}

.how-to{
	margin-top: 60px;
	list-style: none;
}

.how-to li{
	padding-left: 90px;
	padding-top: 10px;
	min-height: 75px;
	margin-bottom: 20px;
	font-size: 18px;
}

.how-to li.howto1{
	background: url('./images/howto1.gif') no-repeat;
}
.how-to li.howto2{
	 background: url('./images/howto2.gif') no-repeat;
 }

a.large-button,
input.large-button{
	width: 348px;
	height: 65px;
	line-height: 65px;
	display: block;
	color:#ffffff;
	text-align: center;
	background: url('./images/button-large.png') no-repeat;
	cursor: pointer;
	border: none;
    font-size: 20px;
}

a.large-button-grey{
	width: 210px;
	height: 45px;
	line-height: 45px;
	display: block;
	color:#ffffff;
	text-align: center;
	background: url('./images/button-grey.png') no-repeat;
	cursor: pointer;
	border: none;
    font-size: 20px;
}

a.large-button:hover,
input.large-button:hover{
	background: url('./images/button-large-hover.png') no-repeat;
	color: #ffffff;
}

a.large-button.large-text,
input.large-button.large-text{
	font-size: 20px;
}

.take-benefits h2 {
	padding-left: 30px;
	margin-bottom: 10px;
    /*text-shadow: 2px 2px #ffffff;*/
    /*background: #ffffff;*/
    font-size: 26px;
    margin-left: 0px;
}
.take-benefits::after,
.category-description::after,
.modal-content::after{
	content: " ";
	width: 194px;
	height: 171px;
	display: block;
	position: absolute;
	background: url('./images/sale50.png') no-repeat;
	top:-40px;
	right: -15px;
}

.category-description::after{
	top:-65px;
}

.book-feed-name{
	font-size: 25px;
	font-weight: bold;
	margin-left: 25px;
	margin-bottom: 15px;
	margin-top: 30px;
	display: block;
	clear:both;
}

div.modal-content::after{
	left: -50px !important;
}

div.modal-content.hide-after::after{
	display: none !important;
}
div.modal-content.custom-star::after{
        background: url('./images/sale.png') no-repeat !important;
}
.custom-price{
    position: absolute;
    color: #ffffff;
    font-size:17px;
    left: -12px;
    top:10px;
    z-index: 1200;
    -webkit-transform: rotate(18deg);
    -moz-transform: rotate(18deg);
    -o-transform: rotate(18deg);
    writing-mode: lr-tb;
    text-align: center;
}

.benefits{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.benefits li{
	float: left;
	width: 237px;
	padding-top: 110px;
	padding-bottom: 55px;
	text-align: center;
	font-size: 16px;
}

.benefits span,
.membership-benefits ul li span{
	color:#339900;
}

.benefits .benefit1{
	background: url('./images/benefit1.png') center top no-repeat;
}
.benefits .benefit2{
	background: url('./images/benefit2.png') center top no-repeat;
}
.benefits .benefit3{
	background: url('./images/benefit3.png') center top no-repeat;
}
.benefits .benefit4{
	background: url('./images/benefit4.png') center top no-repeat;
}

.member-site{
	position: absolute;
	right: 0px;
	top:30px;
	color:#ffffff;
	font-size: 15px;
}

.footer-wrapper{
	width: 100%;
	height: 440px;
	background: #666666;
	position: relative;
	border-top:5px solid #333333;
}

.footer-wrapper::after{
	content: " ";
	width: 100%;
	height: 80px;
	background: #333333;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.footer-wrapper .footer{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color:#ffffff;
	position: relative;
	font-size: 13px;
	z-index: 1000;
	height: 440px;
}

.copyright{
	position: absolute;
	bottom:15px;
	right: 20px;
}

.footer .logo{
	margin-left: 17px;
	margin-top: 5px;
}

.footer strong{
	font-size: 16px;
}

.footer ul li a{
	color:#ffffff;
}

.footer ul li.selected a{
	color:#333;
}

.footer h3,
.footer .by-authors,
.footer .by-ganres,
.footer .by-topsellers{
	left: 373px;
	position: absolute;
}
.footer h3{
	top:10px;
	font-size: 20px;
	font-weight: normal;
}

.footer .by-authors{
	top: 105px;
}

.footer .by-ganres{
	top: 140px;
}

.footer .by-topsellers{
	top: 70px;
}

.footer .by-topsellers a,
.footer .by-authors a{
	color: #ffffff;
}

.footer .catalog {
	position: absolute;
	top:80px;
	left:738px;
	cursor: pointer;
}

.content-nav{
	text-align: center;
}
.content-nav ul{
	display: inline-block;
	list-style: none;
	margin: 5px 0px 20px -40px;
}

.content-nav ul li{
	float: left;
	padding: 0px 10px;
	border-right: 1px solid #7d7d7d;
	line-height: 13px;
	font-size: 16px;
}

.content-nav ul li.last{
	border-right: none;
}

.category-description{
	width: 910px;
	margin-top: 50px;
	margin-bottom: 70px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-size: 14px;
}
.category-description h1,
.page h1{
	text-align: center;
	padding: 0px 170px;
}

.category-description .text-wrapper{
	padding-right: 170px;
	padding-left: 10px;
}
.category-footer{
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	text-align: center;
	font-size: 14px;
	color:#333333;
	padding-bottom: 50px;
}
.category-footer strong{
	font-size: 25px;
}

.book-info{
	width: 100%;
	height: 100%;
	overflow-x:hidden;
	overflow-y: auto;
}

.book-info .page{
	padding: 20px 20px 20px 20px;
}

.book-detail .left{
	width: 400px;
	min-height: 200px;
	margin-top:60px;
	margin-left: 25px;
	text-align: center;
	overflow: hidden;
}

.modal-content .book-detail .left
{
	width: 340px;
}

.book-detail .right{
	width: 460px;
	height: 100%;
	margin-right: 0px;
	padding-right: 60px;
	padding-bottom: 60px;
	position: relative;
}
.book-detail{
	clear: both;
}
.book-detail h1{
	margin-top:52px;
	margin-bottom: 5px;
}
.book-detail .author{
	font-weight: bold;
	font-size: 14px;
	color: #cc1141;
	text-decoration: underline;
}
.book-detail table th{
	text-align: right;
	font-weight: normal;
}

.book-detail .price{
	width: 200px;
	height: 125px;
	display: block;
	background: #f1f2ee;
	position: absolute;
	right: 40px;
}

.code-validte-button-wrapper{
    position: relative;
}

#code-validte-button{
        width: 150px;
	height: 45px;
	line-height: 45px;
	display: block;
	color:#ffffff;
	text-align: center;
	background: url('./images/bgaddcartsmall.png');
	position: absolute;
        top:-72px;
        right:-175px;
}

#code-remove-button{
        width: 150px;
	height: 45px;
	line-height: 45px;
	display: block;
	color:#ffffff;
	text-align: center;
        background: url('./images/bgaddcarthover.png');
	/*background: url('./images/bgaddcartsmall.png');*/
	position: absolute;
        top:-72px;
        right:-175px;
}



.code-validte-button-wrapper div.note-text{
    position: absolute;
    margin-top:-20px;
}

.book-detail .button-basket{
	width: 150px;
	height: 45px;
	line-height: 45px;
	display: block;
	color:#ffffff;
	text-align: center;
	background: url('./images/bgaddcartsmall.png');
	position: absolute;
	bottom: 9px;
	left:26px;
	font-size: 16px;
}
.book-detail .button-basket:hover{
	color:#ffffff;
}

.book-detail .description{
	margin-bottom: 30px;
}

.full-version{
	display: none;
}

.show-full-version{
	cursor: pointer;
}


.book-demo{
	font-size: 14px;
}

.page .obchodni-podminky ul{
	list-style: none;
}
.store-wrapper {
	clear:both;
	overflow: hidden;
}
.store-wrapper:nth-child(odd) {
	background: #f1f1f1;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}

.store{
	width: 414px;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 20px;
}
.store.odd{
	background: #f1f1f1;
}
.store h3 {
	background: #cc0033;
	color:#ffffff;
	padding: 5px;
	margin-top:0;
}
.store .store-type{
	color:#339900;
}
.store .store-photo{
	float: right;
}
.store .logo{
	float: right;
	margin-right: 20px;
}
.store .direct-link{

}
.faq h2 {
	position: relative;
}
.faq h2 a{
	position: absolute;
	top: -120px;
}

.breadcrumbs{
	list-style: none;
	padding: 0px;
	margin: 15px 0px 25px 25px;
}

.breadcrumbs li{
	float: left;
	margin-right: 5px;
}

.alphabet-wrapper{
	height: 86px;
}

.top-author{
	clear: both;
}

.top-author h2{
	margin-left: 25px;
}

.formerror{
	background: #ffb3b3;
	border: 2px solid red;
}
.formerrornobg{
	border: 2px solid red;
}
.formerrornobg select{
	color: #D00;
	font-weight: bold;
}

.top-books-end{
	clear: both;
	margin-bottom: 70px;
}
.zasilkovna-selector label{
	display: none;
}

.footer .social{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	bottom: 17px;
}

.footer .social.youtube{
	left: 188px;
	background: url('./images/social-youtube.png');
}

.footer .social.facebook{
	left: 133px;
	background: url('./images/social-facebook.png');
}

.footer .social.twitter{
	left: 78px;
	background: url('./images/social-twitter.png');
}

.footer .social.instagram{
	left: 23px;
	background: url('./images/social-instagram.png');
}

ul.alphabet{
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 30px 30px 30px 60px;
	list-style: none;
	border-bottom: 1px solid grey;
	background: #ffffff;
	width: 820px;
}

ul.alphabet li{
	float: left;
	list-style: none;
	margin-right: 20px;
}
ul.alphabet li a{
	text-transform: uppercase;
	font-size: 16px;
}

h2.alphabet{
	text-transform: uppercase;
	clear: both;
}

.alphabet-authors{
	list-style: none;
	margin: 0px 0px 25px 25px;
	padding: 0px;
	overflow: hidden;
	width: 275px;
	float: left;
}
.alphabet-authors li{
	width: 275px;
}

.sticky {
	position: fixed;
	z-index: 100;
	top:110px;
}
.order-success{
	clear: both;
	padding: 20px;
	position: relative;
	font-size: 14px;
}

.order-success h1,
.order-success p{
	text-align: center;
	padding-right: 230px;
}

.order-success img{
	position: absolute;
	right: 20px;
	top:50px;
}

.basket-info{
	text-align: center;
	padding: 50px 0px 0px 0px;
	font-size: 16px;
	margin-bottom: 0px;
}

.additional-info{
	display: none;
}

.additional-info-toggler{
	width: 325px;
	height: 45px;
	display: block;
	line-height: 45px;
	padding-left: 70px;
	cursor: pointer;
	margin-left:78px;
	font-size: 16px;
	color:#333;
	background: url("./images/toggler.png") no-repeat left;
}

.hide{
	display: none;
}

.modal-content .hide{
	display: block;
	text-align: center;
}

.modal-content .back-hp{
	display: none;
}

.full-basket{
	padding: 120px 50px 50px 50px;
}

.text-wrapper img.vlevo{
	float: left;
	margin-right: 20px;
	margin-bottom: 25px;
}

.feedback{
	width: 224px;
	position: fixed;
	bottom: 0px;
	right: 30px;
	color:#ffffff;
        z-index: 1100;
}

.g-recaptcha {	
    transform:scale(0.65);
    transform-origin:0 0;
}

.feedback .header{
	background: url(./images/ico-mail.png) no-repeat 17px 7px  #2d8e00;
	border-top: 4px solid #0b5100;
	border-right: 4px solid #0b5100;
	border-left: 4px solid #0b5100;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	overflow: hidden;
	padding-left: 20px;
}

.feedback .body{
	display: none;
	height: 350px;
	background:  #2d8e00;
	overflow: hidden;
	border-right: 4px solid #0b5100;
	border-left: 4px solid #0b5100;
	padding: 0px 10px;
	position: relative;
}
.feedback-error{
	margin-top:-10px;
	margin-bottom: 30px;
}
.feedback .body.open{
	display: block;
}

.feedback .feedback-email{
	width: 190px;
	height: 20px;
	margin-bottom: 20px;
}

.feedback .feedback-question{
	width: 190px;
	height: 40px;
	margin-bottom: 20px;
}

.feedback .feedback-close{
	text-decoration: underline;
	cursor: pointer;
	margin-top: 40px;
}

#sale-exception{
	color:#cc1141;
}

.delivery-options{
    position: relative;
}

.overWeight{
    font-size: 12px;
    color: #cc1141;
    position: absolute;
    top:230px;
    left:0px;
    text-align: center;
}

#frm-survayForm{
    width: 400px;
    margin: -50px auto 0px auto;
    display: block;
    
}

#frm-survayForm label{
    line-height: 30px;
}

#frm-survayForm label input{
    margin-right: 15px;
}

#frm-survayForm .submit-button{
    margin-top: 30px;
}

.code-validte-button-wrapper img.batoh{
    position: absolute;
    right: -379px;
    top:-106px;
}

h2.zanr{
    clear: both;
    display: block;
    padding-top:50px;
    padding-left: 25px;
}

table.order tr th span.ibod{
    width: 100px;
    height: 45px;
    display: block;
    background: url('./images/ibod.png') no-repeat 38px 5px;
	background-size:50%;
    float: right;
	color: #333;
	font-size: 16px;
	padding-right: 12px;
}

#ajax-spinner {
	z-index: 123456;
	display: none;
}
.spinner {
  margin: 50px;
  height: 28px;
  width: 28px;
  animation: rotate 0.8s infinite linear;
  border: 8px solid #bababa;
  border-right-color: transparent;
  border-radius: 50%;
  position: absolute;
  z-index: 12346798;
  top:50%;
  left:50%;
  margin: -28px 0 0 -20px;
}

.member-code-gift{
	float:right;
	margin-right:-180px;
	margin-top:-100px;
	width: 150px;
}

.modal-content a.homepage-direct{
	display: none;
}
a.homepage-direct-hidden{
	display: none;
}
.modal-content a.homepage-direct-hidden{
	display: block;
}

@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}

#payu-payment-form .button-wrapper{
	text-align: center;
}

#payu-payment-form button{
	width: 348px;
    height: 65px;
    line-height: 65px;
    display: block;
    color: #ffffff;
    text-align: center;
    background: url(./images/button-large.png) no-repeat;
    cursor: pointer;
    border: none;
    font-size: 13px;
	display: inline-block;
}

#payu-payment-form button:hover{
	background: url(./images/button-large-hover.png) no-repeat;
    color: #ffffff;
}

.free-book{
	position:absolute;
	left: 650px;
	margin-top:20px;
}

.free-book-order{
	margin: 100px 0px 0px 50px;
}

.free-book-modal{
	margin: 40px 0px 20px 0px;
}

.expect{
	margin-bottom: 100px;
	text-align: center;
	font-size: 16px;
	padding:0px 0px;
}
.expect span{
	color: #339900;
}

img.free-delivery{
	position: absolute;
	right: 40px;
	top:240px;
}

.free-delivery-info {
	text-align: center;
	font-size: 16px;
	padding-top:0;
	margin-top:0px;
	color:#cc1141;
}